2019-11-14 06:57 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004267Bobo[All Projects] Generalpublic2019-11-13 20:44
ReporterPatrick 
Assigned ToCFOUProject InfoBobo (Infogrames)
http://www.whdload.de/games/Bobo.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004267: Hi, Game is infortunately too fast. Can you please correct speed issues
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0

Hi,
Game is infortunately too fast. Can you please correct speed issues ?
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.6beta
importedyes
Attached Files

-Relationships
has duplicate 0003553closedCFOU Hello, The patch is near perfect, but the game unfortunately runs too fast on 
+Relationships

-Notes

note ~0007341

CFOU (developer)

Hi
Can you test new installer?

Warning, it need re-installation (files used instead of disk image)

both slave provided.

can you try default slave and BoboV2.slave on real amiga?

V2 is half speed of default

What is the better on real amiga?

regards

note ~0007344

CFOU (developer)

here bobo beta2:
now you can select speedp on whdload's startup splash window

Thank to test please.

 version 1.0d beta (xx.11.19) done by C-Fou!:
 - slave rewritten and adapted for WHDload+17
 - files used instead of disk image (Warning: re-installation needed)
 - Timing problems fixed
 - custom1=0-5 tooltype used to select game speed

note ~0007369

Patrick (reporter)

Checked beta2 and the game speed seems to be OK now. I tested default and normal setting which did not make any remarkable difference. Slow and very slow are only slightly slower which is fine for me (otherwise it should be considered as trainer options ;).
For some reason I can't serve soup in the 1st level which should be done by pressing fire. The fire button works fine in other parts and the main menu.

note ~0007378

CFOU (developer)

for soup, you must firt go up to take soup. More over to move (up/down )BOBO, you need always use central way (not be at left of right of the screen)

regards

note ~0007382

CFOU (developer)

fixed with 1.1
+Notes

-Issue History
Date Modified Username Field Change
2019-11-05 23:47 administrator New Issue
2019-11-05 23:47 administrator Status new => assigned
2019-11-05 23:47 administrator Assigned To => CFOU
2019-11-10 19:30 CFOU Relationship added has duplicate 0003553
2019-11-10 19:34 CFOU File Added: bobo-beta.lha
2019-11-10 19:34 CFOU Note Added: 0007341
2019-11-10 20:46 CFOU File Added: Bobo-beta2.lha
2019-11-10 20:46 CFOU Note Added: 0007344
2019-11-10 20:57 CFOU Assigned To CFOU =>
2019-11-10 20:57 CFOU Assigned To => CFOU
2019-11-13 02:54 Patrick Note Added: 0007369
2019-11-13 18:04 CFOU Note Added: 0007378
2019-11-13 20:44 CFOU Status assigned => closed
2019-11-13 20:44 CFOU Resolution open => fixed
2019-11-13 20:44 CFOU Note Added: 0007382
+Issue History